<webobject name = "MainContainer">
  <webobject name = "ContainerFiltre">
    <webobject name = "FiltresExpansion">
      <table>
        <tbody>
          <tr>
            <td class = "nowrap">UB&nbsp;<webobject name = "UBRecherche" /></td>
            <td class = "nowrap">Etat&nbsp;<webobject name = "EtatBordPopup" /></td>
            <td class = "nowrap">N&deg;<webobject name = "BorNumero" /></td>
            <td class = "nowrap">cr&eacute;&eacute; entre le 
              <webobject name = "DateCreationMin" />
              et le 
              <webobject name = "DateCreationMax" />
            </td>
            <td class = "nowrap">&nbsp;</td>
            <td><webobject name = "BTSrch" /></td>
          </tr>
        </tbody>
      </table>
    </webobject>
  </webobject>
  <webobject name = "ListeContainer"> <webobject name = "BordereauxTbView" /> </webobject>
</webobject>